/*--- Avanquest WebEasy Page Style ---*/


.cc61               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc63               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc64               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc66               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc67               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc68               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc69               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e31            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   7.50pt;
	width           : 476.25pt;
	height          : 744.00pt;
	}
div#e30             { /* {Copyright (C)  Plastics... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  29.25pt;
	top             : 745.50pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 572.25pt;
	height          :  70.50pt;
	}
span#e28            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e27              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e26             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e25             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 136.50pt;
	top             : 675.00pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e24             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.00pt;
	top             : 684.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e23            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
div#e22             { /* High Performance Teach-I... */
	position        : absolute;
	left            : 141.00pt;
	top             : 211.50pt;
	width           : 257.25pt;
	height          :  35.25pt;
	}
span#e21            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 192.00pt;
	width           :  67.50pt;
	height          : 110.25pt;
	}
div#e20             { /* Autotex  pick and place ... */
	position        : absolute;
	left            : 122.25pt;
	top             : 252.75pt;
	width           : 349.50pt;
	height          :  30.75pt;
	}
div#e19             { /* Autotex Machinery Co man... */
	position        : absolute;
	left            : 141.75pt;
	top             : 164.25pt;
	width           : 394.50pt;
	height          :  30.75pt;
	}
span#e18            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             :  87.00pt;
	width           :  68.25pt;
	height          :  70.50pt;
	}
span#e17            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 340.50pt;
	width           : 124.50pt;
	height          :  78.00pt;
	}
div#e16             { /* Servo-Motor on traverse ... */
	position        : absolute;
	left            : 141.00pt;
	top             : 329.25pt;
	width           : 288.00pt;
	height          : 102.00pt;
	}
div#e15             { /* Major Applications\ \\ \... */
	position        : absolute;
	left            : 150.00pt;
	top             : 472.50pt;
	width           : 295.50pt;
	height          : 177.00pt;
	}
div#e14             { /* USHIO Mold Monitors Mold... */
	position        : absolute;
	left            : 150.00pt;
	top             : 454.50pt;
	width           : 330.75pt;
	height          :  32.25pt;
	}
span#e13            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             : 509.25pt;
	width           : 114.00pt;
	height          : 114.00pt;
	}
div#e12             { /* Axis Servo-Motor Travers... */
	position        : absolute;
	left            : 145.50pt;
	top             : 301.50pt;
	width           : 285.75pt;
	height          :  18.00pt;
	}
img#e11             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  84.00pt;
	width           : 113.25pt;
	height          : 660.75pt;
	}
div#e10             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 130.50pt;
	top             :  91.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 649.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 672.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 342.75pt;
	width           :  87.00pt;
	height          :  33.00pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
